<?php

function get_see_list()
{
	$ret[1] = '游客和会员可见'; 
	$ret[2] = '仅游客可见'; 
	$ret[3] = '仅会员可见'; 
	$ret[4] = '仅管理员可见'; 
	$ret[5] = '不可见'; 

	return $ret;
}

function get_last_list()
{
	
	// ---------------------------
	
	$item = Array();
	$item['id'] = 5;
	$item['en_name'] = 'RIKI_TEXT';
	$item['name'] = 'Riki内容...';
	//$item['module_on'] = true;	
	$item['see_on'] = true;	
	$item['tag_on'] = true;	
	
	$ret[5] = $item;

	// -------------------------

	$item = Array();
	$item['id'] = 3;
	$item['en_name'] = 'GLOBAL_SEARCH_BOX';
	$item['name'] = '全站搜索...';
	$item['module_on'] = false;	
	$item['template_on'] = true;	
	$item['see_on'] = true;	
	$ret[3] = $item;

	// ---------------------------

	$item = Array();
	$item['id'] = 4;
	$item['en_name'] = 'CONTENT_SEARCH_BOX';
	$item['name'] = '栏目搜索...';
	$item['module_on'] = true;	
	$item['template_on'] = true;	
	$item['see_on'] = true;	
	$ret[4] = $item;

	// --------------------------------

	$item = Array();
	$item['id'] = 1;
	$item['en_name'] = 'LAST_HAPPEND_EVENTS';
	$item['name'] = '过去几分钟' . _conf('WEB_SITE_NAME') . '知道...';
	$item['module_on'] = true;	
	$item['template_on'] = true;	
	$item['all_on'] = true;	
	$item['row_on'] = true;	
	$item['see_on'] = true;	
	$ret[1] = $item;

	
	// ------------------------------
	
	$item = Array();
	$item['id'] = 2;
	$item['en_name'] = 'LAST_U_MAY_LIKE';
	$item['name'] = _conf('WEB_SITE_NAME') . '猜你会喜欢...';
	$item['module_on'] = true;	
	$item['see_on'] = true;	
	$item['template_on'] = true;	
	$item['all_on'] = true;	
	$item['row_on'] = true;	
	$ret[2] = $item;

	// ------------------------------
	// 最近有用的评论
	$item = Array();
	$item['id'] = 6;
	$item['en_name'] = 'LAST_USEFUL_COMMENT';
	$item['name'] = '最近有用的评论...';
	$item['module_on'] = true;	
	$item['all_on'] = true;	
	$item['template_on'] = true;	
	$item['see_on'] = true;	
	$ret[6] = $item;


	
	// -------------------------------
	// 标签汇总
	$item = Array();
	$item['id'] = 7;
	$item['en_name'] = 'POPULOR_TAGS';
	$item['name'] = '最流行的Tag...';
	$item['module_on'] = true;	
	$item['template_on'] = true;	
	$item['row_on'] = true;	
	$item['all_on'] = true;	
	$item['see_on'] = true;	
	$ret[7] = $item;


	// -------------------------------
	// 刚刚添加的内容
	$item = Array();
	$item['id'] = 8;
	$item['en_name'] = 'LAST_CONTENTS';
	$item['name'] = '最新添加的内容...';
	$item['module_on'] = true;	
	$item['template_on'] = true;	
	$item['row_on'] = true;	
	$item['all_on'] = true;	
	$item['see_on'] = true;	
	$ret[8] = $item;


	// -------------------------------
	// 刚刚注册的新用户
	$item = Array();
	$item['id'] = 9;
	$item['en_name'] = 'LAST_USERS';
	$item['name'] = '最新注册的会员...';
	//$item['module_on'] = true;	
	$item['template_on'] = true;	
	$item['row_on'] = true;	
	$item['all_on'] = true;	
	$item['see_on'] = true;	
	$ret[9] = $item;
	
	// -------------------------------
	// Discuz 模块的 js 调用

	

	


	return $ret;
}

?>